Bug 10288 - Tiny typo on "Pending offline circulation actions"
Summary: Tiny typo on "Pending offline circulation actions"
Status: CLOSED FIXED
Alias: None
Product: Koha
Classification: Unclassified
Component: Circulation (show other bugs)
Version: master
Hardware: All All
: P5 - low trivial (vote)
Assignee: Magnus Enger
QA Contact:
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2013-05-19 16:08 UTC by Magnus Enger
Modified: 2014-12-07 20:02 UTC (History)
5 users (show)

See Also:
Change sponsored?: ---
Patch complexity: String patch
Who signed the patch off:
Text to go in the release notes:
Version(s) released in:


Attachments
Bug 10288 - Fix a tiny typo on "Pending offline circulation actions" (1.03 KB, patch)
2013-05-19 16:58 UTC, Magnus Enger
Details | Diff | Splinter Review

Note You need to log in before you can comment on or make changes to this bug.
Description Magnus Enger 2013-05-19 16:08:11 UTC
On <intranet>/cgi-bin/koha/circ/circulation-home.pl this:

  There is no pending offline operations.

should probably be this:

  There are no pending offline operations.
Comment 1 Magnus Enger 2013-05-19 16:58:05 UTC
Created attachment 18243 [details] [review]
Bug 10288 - Fix a tiny typo on "Pending offline circulation actions"

To test:
- Apply the patch
- Go to <intranet>/cgi-bin/koha/circ/circulation-home.pl
- Verify that is says "There are no pending offline operations."
- Sign off

Or just have a look at the patch...
Comment 2 Galen Charlton 2013-05-20 19:24:34 UTC
Trivial string patch; pushed directly to master.  Thanks, Magnus!
Comment 3 Tomás Cohen Arazi 2013-05-22 14:40:01 UTC
This patch has been pushed to 3.12.x, will be in 3.12.1.
Comment 4 Bernardo Gonzalez Kriegel 2013-06-06 00:21:48 UTC
Pushed to 3.10.x, will be in 3.10.7
Comment 5 Chris Hall 2013-06-06 09:37:57 UTC
Pushed to 3.8.x, will be in 3.8.14